body {
  position: relative;
}

.banner {
  width: 100%;
}

.full-section-header {
  background: #2350a3;
}

.full-section.odd {
  background: url(../img/home_bg.png) no-repeat center;
  background-size: cover;
}

.full-section.even {
  background: #f8f8f8;
}

.sub-nav {
  /*width: 74%;*/
  margin: 0 auto;
  height: 5.4rem;
  line-height: 5.4rem;
  text-align: center;
  list-style: none;
  color: #fff;
  font-size: 16px;
  margin-bottom: 0;
  padding-left: 0;
}

.arrow-icon {
  position: absolute;
  right: 1rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 1.5rem;
  height: 1.5rem;
  background: url(../img/white-arrow-down.png) no-repeat center;
  background-size: 100% auto;
}

.sub-nav-item {
  display: inline-block;
  width: 144px;
}

.sub-nav-item a:hover,
.sub-nav-item a:focus,
.sub-nav-item a:active,
.sub-nav-item a:visited {
  color: #fff;
  text-decoration: none;
}

.sub-nav-item.active {
  background: #2a98c6;
}

.main-content {
  width: 100%;
  line-height: 26px;
  position: relative;
  font-size: 1.2rem;
}

.section-content-item {
  padding: 45px 0;
  text-align: center;
  overflow: hidden;
}

.section-nav {
  background: #43bef1;
}

.item-detail {
  padding: 0 30px;
  color: #808080;
}

.section-title {
  font-weight: 600;
  margin-bottom: 30px;
  color: #000;
}

.section-para {
  text-align: justify;
  word-break: break-all;
  color: #808080;
  text-indent: 2em;
}

.section-mission {
  font-size: 16px;
  color: #333;
}

.require-list {
  text-align: left;
}

.intro-title {
  text-align: center;
  padding-top: 0.5rem;
  color: #000;
}

.require-list-item {
  color: #808080;
  line-height: 34px;
}

.item-circle {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  vertical-align: middle;
  background: #42bff2;
  margin-right: 10px;
}

.section-agenda-group {
  width: 100%;
  overflow: hidden;
  padding: 40px 0;
}

.section-agenda-group li {
  padding-right: 0;
  padding-left: 0;
}

.detail-box {
  display: inline-block;
  width: 70%;
  text-align: left;
  font-size: 1.4rem;
  padding-left: 15%;
}

.agenda-detail {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
}

.agenda-detail-item {
  display: block;
  text-align: left;
  color: #4d4d4d;
}

.agenda-detail-item.highlight {
  color: #0073eb;
}

.award-content .col-sm-4 {
  padding-left: 0;
}

.ernoll-no-btn {
  display: none;
}

.btn-detail {
  padding: 10px 32px;
  background: #0073eb;
  color: #fff;
  font-size: 14px;
  margin-top: 40px;
  border-radius: 0;
}

.btn-detail:hover {
  color: #fff;
}

.swiper-button-prev {
  background-image: url(../img/left.png);
}

.swiper-button-next {
  background-image: url(../img/right.png);
}

.swiper-container {
  width: 90%;
  margin: 30px auto;
}

.slide-item {
  width: 90%;
  height: 416px;
  margin: 0 auto;
  background: #42bff2;
  text-align: center;
  color: #fff;
  padding: 30px;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

.scale {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.slide-item-title {
  width: 50%;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #fff;
  text-align: left;
  margin-top: 0;
}

.slide-item-content {
  text-align: justify;
  word-break: break-all;
  margin-bottom: 20px;
}

.session {
  color: #808080;
  display: inline-block;
  padding-right: 10px;
}

.w12 {
  width: 12%;
}

.w18 {
  width: 18%;
}

.w20 {
  width: 20%;
}

.mb20 {
  margin-bottom: 20px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb60 {
  margin-bottom: 60px;
}

.mr20 {
  margin-right: 20px;
}

.mt50 {
  margin-top: 50px;
}

.pd30 {
  padding: 0 30px;
}

.rotate {
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}

.h5-nav-box {
  display: none;
}

@media screen and (min-width:320px) and (max-width:768px) {
  html {
    font-size: 10px !important;
  }
  .section .section-para {
    font-size: 1.4rem;
  }
  .sub-nav {
    width: 100%;
    overflow: hidden;
  }
  .sub-nav-item {
    width: 23%;
    float: left;
    font-size: 1.4rem;
  }
  .require-list {
    padding: 0 1.5rem;
    font-size: 1.4rem;
  }
  .intro-title {
    text-align: left;
  }
  .section-agenda-group img {
    width: 16% !important;
    vertical-align: middle;
    margin: 0 auto;
  }
  .special-award-box {
    margin-top: 2rem;
  }
  .section-mission {
    padding: 0 1.5rem;
  }
  .game-instructions {
    font-size: 1.4rem;
  }
  .detail-box {
    width: 100%;
    padding-left: 22%;
    margin: 1.5rem 0;
  }
  .intro-list {
    padding: 0 1.5rem;
  }
  .w100 {
    width: 100%;
  }
  .w60 {
    width: 60%;
  }
  .w30 {
    width: 30%;
  }
  .mb60 {
    margin-bottom: 0;
  }
  .mt1 {
    margin-top: 1rem;
  }
  .rotate90 {
    -webkit-transform: rotateZ(-90deg);
    transform: rotateZ(-90deg);
  }
  .rotate-90 {
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
  }
  .slide {
    margin-top: 5%;
    width: 100%;
    min-height: 35rem;
    overflow: hidden;
    position: relative;
  }
  .slide .img1 {
    width: 10%;
    top: 30%;
    left: -50%;
    z-index: 1;
  }
  .slide .img {
    overflow: hidden;
    position: absolute;
    transition: width 0.4s, height 0.4s, top 0.4s, left 0.4s, z-index 0.4s;
  }
  .slide .img2 {
    width: 58%;
    top: 17%;
    left: 0;
    z-index: 2;
    height: 24rem;
  }
  .slide .img3 {
    width: 73%;
    top: 10%;
    left: 50%;
    z-index: 3;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .slide .img4 {
    width: 60%;
    top: 17%;
    left: 40%;
    z-index: 2;
    height: 24rem;
  }
  .slide .img5 {
    width: 60%;
    top: 16%;
    height: 24rem;
    left: -60%;
    z-index: 2;
  }
  .slide-item {
    width: 100%;
    height: 30rem;
  }
  .h5-nav-box {
    position: absolute;
    right: 0;
    top: 5.3rem;
    width: 31%;
    display: none;
    z-index: 9999;
  }
  .h5-nav-item {
    list-style: none;
    color: #fff;
    background: #42bff2;
    line-height: 4.5rem;
    font-size: 1.6rem;
    text-align: center;
  }
  .dialog-mask {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 999;
    display: none;
  }
  .section-content-item {
    padding: 0;
    padding-top: 45px;
    height: 260px;
    overflow: hidden;
    box-sizing: content-box;
  }
  .content-review {
    height: auto;
  }
  .item-detail {
    padding: 0 1.5rem;
  }
  .newcom-enroll-btn {
    width: 10rem;
    height: 3rem;
    line-height: 3rem;
    top: 235px;
    left: 40%;
    font-size: 1.2rem;
  }
}
